body {
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:.8em;
}
#container {
	margin:auto;
	width:802px;
	background-position:left;
}
#header{
margin:0px;
width:802px;
height:166px;
}
#banner{
text-align:center;
margin:0px;
width:802px;
height:79px;
background-color:#1A3783;
font-weight:bold;
font-size:2.6em;
color:#FFFF00;
}
#banner a:link, #banner a:visited{
font-weight:bold;
color:#FFFF00;
text-decoration:none;
}
#banner a:hover{
font-weight:bold;
color:#FFFF00;
text-decoration:none;
}


#blackbox{
width:800px;
height:16px;
background-color:#000000;
}
#menu{
background-image:url(/boardwalk/images/menu.gif);
background-repeat:no-repeat;
background-position:left,top;
width:212px;
height:309px;
float:left;
padding-left:10px;
}

#menu a:link, a:visited {
font-size:1em;
color:#ff0000;
}
#menu a:hover{
font-size:1em;
color:#000000;
}
#logos {
float:right;
width:165px;

}
#content {
width:400px;
margin-left:220px;
}
.yellowtext{
color:#FFFF00;
font-weight:bold;
}


